/* ====================================================
    Responsive
==================================================== */
/* Desktop 1920 - up */
@media (min-width: 1700px) {
    .container {
        max-width: 1660px;
    }
}

/* Desktop 1200 - up */
@media (min-width: 1200px) and (max-width: 1699px) {
    .container {
        max-width: 1200px;
    }
}

/* Normal desktop :992px. (Laptop 14") */
@media (min-width: 992px) and (max-width: 1199px) {
    /* Global */
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 18px;
    }
    h6 {
        font-size: 16px;
    }

}

 
/* Tablet device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    /* Global */
    body {
        font-size: 16px;
    }
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 15px;
    }
    p {
        font-size: 16px;
    }

    .team .team-container { width: 100%; }
    .hotpicks { font-size:40px; line-height:125%; color:#fff; margin:30px 0}
    .font-md {font-size:20px; line-height:135%; color:#fff; margin:30px 0}
    .font-lg {font-size:32px; line-height:125%; margin-bottom: 30px}
    .font-footer {font-size:22px; line-height:125%; margin-bottom: 30px}
    .order-info {position: absolute;top: 100%;right: -60px ;margin-top: 0.5rem;background-color: #F0F0F0;border-radius: 10px; width:320px;opacity: 0;visibility: hidden;transform: translateY(-10px);transition: all 0.3s ease;z-index: 1000; }

}


/* small mobile :320px. */
@media (max-width: 767px) {
    /* Global */
    body {
        font-size: 16px;
    }
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 17px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 14px;
    }
    p {
        font-size: 16px;
    }
    .team .team-container { width: 100%; }
    .hotpicks { font-size:40px; line-height:125%; color:#fff; margin:30px 0}
    .font-md {font-size:20px; line-height:135%; color:#fff; margin:30px 0}
    .font-lg {font-size:32px; line-height:125%; margin-bottom: 30px}
    .font-footer {font-size:22px; line-height:125%; margin-bottom: 30px}
    .order-info {position: absolute;top: 100%;right: -60px ;margin-top: 0.5rem;background-color: #F0F0F0;border-radius: 10px; width:320px!important;opacity: 0;visibility: hidden;transform: translateY(-10px);transition: all 0.3s ease;z-index: 1000; }

}
